/*Body*/
html {
	color: #555;
	background-color:#ABABAB;
  background-image: url(../images/Page-BgTexture.jpg);
}

body {
    color: #555;
    font-family: 'Roboto',Arial,Helvetica,sans-serif; /*font-family: 'Roboto','Merriweather Sans', sans-serif;*/
    font-style: normal;
    font-weight: normal;    
    background-color:transparent;
}


.clear, .clearMe {
 visibility: hidden !important;
 display: block !important;
 font-size: 0px !important;
 content: " " !important;
 clear: both !important;
 height: 0px !important;
 float:none !important;
	padding:0 !important;
}		



.container {
	background-color:#FFFFFF;
	margin-top: 20px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.4);
	 box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.4);
	 padding-left: 0px;
	 padding-right: 0px;
}

@media (max-width: 765px) { 
	.container {
		margin-top:0px;
	}
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.head h1{
	text-transform: uppercase;
	margin-left: 20px;
	display:none;
}

.head h4{
	text-transform: uppercase;
	margin: 0 20px 20px 20px;
	padding: 0 0 10px 0;
	display:none;
}

h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    font-weight: normal;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	
}

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited{
	
}

ol, ul, li {
	list-style-type: none;
	
}


a:hover, a.hover {
	/*
    font-family: Helvetica,sans-serif;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    */
}

a:link, a:visited {
    color: #9c2b2b;
  }


/*Head*/

.head {
	height: 90px;
	margin-bottom: 15px;
	border-bottom: 1px solid #101010;
	background-image: url(../images/banner_2015.jpg);
  background-repeat: no-repeat;
	background-size:cover;	
	position:relative;
	border:1px solid green;
}

.head img {
	position:absolute;
	height:90px;
	left:0;
	top:0;
}

@media (max-width: 975px) { 
	.head {
		background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;	
    height:54px;
  }

	.head img {
		position:absolute;
		height:54px;
	}
}

/*Nav oben*/
.nav_top {
	float: right;
	font-size:16px;
}

.nav_top ul {
    display: inline-block;
    margin-left: 0;
}
 
.nav_top li {
    display: inline;
    padding-left:30px;
    
}
 
.nav_top a, nav span {
   
    color:#555;
    font-weight:bold;
   
}

/*Nav links*/

.nav_left ul {
	padding-left: 0px;
}





/*Main Content*/

.main-content {
	#height: 100%;
	margin-bottom: 70px;
}

/*Footer*/

.footer {
	margin-top:40px;
}

.fix-footer {
	background-color: #716750 !important;
	text-align:center;
	width:100%;
}

.fix-footer p {
	vertical-align: baseline !important;

	}

.text-muted {
	padding-top: 15px;
	#vertical-align: baseline !important;
	display: inline-block;
	color: #fff;
	height: 70px;
	text-align:center;
	margin: 0 auto;
}


.user_button {
	background-color: #716750;
	color: #fff;
	font-size: 16px;
	padding:10px;
	display:inline-block;
	cursor:pointer;
	min-width:100px;
	text-align:center;
}

.user_button a {
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	
}

#main.galerien h2 {
	text-align: center;
}

#main.galerien h1 {
	text-align: center;
	font-size: 28px;
}

#main.galerien h1, h1 {
	font-size: 28px;
}

hr {
	border-top: 1px solid #bbb;
}

.nav_mobile {
	display: none;
}

.nav_desk {
	display: block;
}

@media (max-width: 560px) { 
	.nav_desk {
		display: none;
	}
	.nav_mobile {
		display: block;
	}
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 560px) {
}

.mm-menu.mm-offcanvas {
    width: 220px;
    min-width: 140px;
    max-width: 220px;
}

html.mm-opening .mm-menu ~ .mm-slideout {
    -webkit-transform: translate(220px,0);
    -ms-transform: translate(220px,0);
    transform: translate(220px,0);
    -webkit-transform: translate3d(220px,0,0);
    transform: translate3d(220px,0,0);
}


#menu_button > div > div {
    width: 20px;
    height: 3px;
    background-color: #666;
    margin: 3px 0;
  }
  
#menu_button {   
    float:left;
    margin-bottom:5px;
}

#menu_button > div {
	display:inline-block;
	vertical-align:top;
}

#menu_button p {
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0;
	display:inline-block;
	line-height:1.2;
	color:#666;
}

#login_form {
	border: 1px solid #eee;
	padding:10px;
}

.content_right_home > div {
	margin-top:20px;
}

.content_right_home > div:nth-child(1) {
	margin-top:0px;
}

#content_left > div {
	margin-top:20px;
}

#content_left > div:nth-child(1) {
	margin-top:0px;
}

#form-login .button {
	margin-bottom: 15px;
}
	
	
a.previous, a.next, a.overview {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}

a.previous:hover, a.next:hover, a.overview:hover {
    background-color: #ddd;
    color: black;
}

a.previous {
    background-color: #9c2b2b;
    color: white;
}

a.next {
    background-color: #9c2b2b;
    color: white;
    float:right;
}

a.overview {
    background-color: #9c2b2b;
    color: white;
}

a.overview {
    background-color: #9c2b2b;
    color: white;
}

.smGlobalBtn { /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 40px;
    box-shadow: 0 2px 2px #999;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}

a.smGlobalBtn {
	color:#fff;
    text-decoration: none;
	
}

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
}

/* google plus button class*/
.googleplusBtn{
    background: #e64522;
}

.googleplusBtn:before{
      font-family: "FontAwesome";
      content: "\f0d5"; /* add googleplus icon */
}

.googleplusBtn:hover{
      color: #e64522;
      background: #fff;
}

/* whatsapp button class*/
.whatsappBtn{
    background: #25d366;
}

.whatsappBtn:before{
      font-family: "FontAwesome";
      content: "\f232"; /* add whatsapp icon */
}

.whatsappBtn:hover{
      color: #25d366;
      background: #fff;
}


/* permalink button class*/
.permalinkBtn{
    background: #bbb;
}

.permalinkBtn:before{
      font-family: "FontAwesome";
      content: "\f0c1"; /* add permalink icon */
}

.permalinkBtn:hover{
      color: #bbb;
      background: #fff;
}


 
